.clearFloat {

	CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden; WIDTH: 0px; LINE-HEIGHT: 0px; HEIGHT: 0px;

	

}



A IMG {

	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none

}





#recTab {

	Z-INDEX: 1; LEFT: -8px; WIDTH: 100%; POSITION: relative

}

.tabBtLeft {

	FLOAT: left; WIDTH: 8px; HEIGHT: 41px

}

.tabBtRight {

	FLOAT: left; WIDTH: 8px; HEIGHT: 41px

}

.tabBtMid {

	FONT-WEIGHT: bold; FONT-SIZE: 15px; FLOAT: left; CURSOR: pointer; COLOR: #444444; PADDING-TOP: 5px; HEIGHT: 36px

}

.tabBtMidBg {

	PADDING-RIGHT: 8px; MARGIN-TOP: 5px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; PADDING-TOP: 0px; HEIGHT: 29px; BACKGROUND-COLOR: #F0F0F0

}

.activeTabMidBg {

	BACKGROUND-COLOR: #ffffff

}

#tabTopSeller {

	FLOAT: left

}

#tabClearance {

	FLOAT: left

}

#tabNew {

	FLOAT: left

}

#recentViewed {

	FLOAT: left

}

#recTab #tabTopSeller .activeTabLeft {

	BACKGROUND-IMAGE: url(ice_carousl_tab_left.gif)

}

#recTab .activeTabLeft {

	BACKGROUND-IMAGE: url(ice_carousl_tab_leftandbottom.gif)

}

#recTab .activeTabRight {

	BACKGROUND-IMAGE: url(ice_carousl_tab_rightandbottom.gif)

}

#recTab .activeTabMid {

	BACKGROUND-IMAGE: url(ice_carousl_tab_center.gif); COLOR: #000000

}



#carrouselTop {

	BACKGROUND-IMAGE: url(ice_carousl_gradientbox_top.gif); WIDTH: 1006px; HEIGHT: 16px

}

#carrouselMid {

	BACKGROUND-IMAGE: url(ice_carousl_gradientbox_center.gif); WIDTH: 1006px

}

#carrouselFoot {

	BACKGROUND-IMAGE: url(ice_carousl_gradientbox_bottom.gif); WIDTH: 1006px; LINE-HEIGHT: 41px; HEIGHT: 41px

}

#carrouselCtn {

	LEFT: -8px; POSITION: relative; TOP: -8px

}

#carrouselCtn .singlePrdTopDiv {

	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 180px; PADDING-TOP: 10px

}

#carrouselCtn .singlePrdBotmDiv {

	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 180px; PADDING-TOP: 0px

}

#carousels {

	FLOAT: left; OVERFLOW: hidden; WIDTH: 972px; POSITION: relative

}

#carrouselCtn .recClearLast {

	CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden; WIDTH: 0px; LINE-HEIGHT: 0px; HEIGHT: 0px

}

#carouselTopSeller {

	WIDTH: 1000px; POSITION: relative;height:340px; overflow:hidden

}

#carouselTopSeller {

	WIDTH: 1000px; POSITION: relative;height:340px; overflow:hidden

}

#carouselClearance {

	WIDTH: 3018px; POSITION: relative

}

.asortOnsaleOverDiv {

	POSITION: absolute

}

.prdTagImg {

	POSITION: absolute

}

#carouselNew {

	DISPLAY: none; POSITION: relative

}

#carouselClearance {

	DISPLAY: none; POSITION: relative

}

#carrouselLeft {

	MARGIN-TOP: 100px; FLOAT: left; BACKGROUND-IMAGE: url(ice_carousl_arrow_left.gif); WIDTH: 17px; HEIGHT: 83px;

}

#carrouselRight {

	MARGIN-TOP: 100px; FLOAT: right; BACKGROUND-IMAGE: url(ice_carousl_arrow_right.gif); WIDTH: 17px; HEIGHT: 83px

}

#carrouselCtn .singleProdBazaar A:link {

	COLOR: #444444

}

#carrouselCtn .singleProdBazaar A:visited {

	COLOR: #444444

}

#carrouselCtn .icePrice {

	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000

}

#carrouselCtn .singleProdSalePrice {

	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000

}

#carrouselCtn .singleProdSalePrice {

	COLOR: #9e0b0f

}

#carrouselCtn .singleProdVideo A:link {

	COLOR: #000000

}

#carrouselCtn .singleProdVideo A:visited {

	COLOR: #000000

}

#carrouselCtn .singleProdVideo A:hover {

	TEXT-DECORATION: underline

}

#carrouselCtn .singleProdVideo {

	HEIGHT: 16px

}

#carrouselCtn .singleProDes A:link {

	COLOR: #444444

}

#carrouselCtn .singleProDes A:visited {

	COLOR: #444444

}

#carrouselCtn .singleRegularPrice {

	PADDING-LEFT: 10px; COLOR: #444444

}

#carrouselViewMore {

	FLOAT: left

}

#carrouselItemNum {

	FLOAT: left

}

#carrouselItemNumIndicator {

	FLOAT: left

}

#carrouselItemNum {

	WIDTH: 72px

}

#carrouselViewMore A IMG {

	VERTICAL-ALIGN: middle

}

#carrouselFoot {

	FONT-SIZE: 13px; COLOR: #444444

}

#carrouselViewMoreTxt {

	COLOR: #000000; float:left

}

#carrouselViewMore {

	MARGIN-TOP: 13px; PADDING-LEFT: 24px; WIDTH: 820px

}

#carrouselViewMore A IMG {

	VERTICAL-ALIGN: middle; HEIGHT: 10px

}

#carrouselItemNumIndicator {

	MARGIN-TOP: 13px; PADDING-LEFT: 25px

}

#carrouselFoot > #carrouselViewMore {

	MARGIN-TOP: 0px

}

#carrouselFoot > #carrouselItemNumIndicator {

	MARGIN-TOP: 0px

}

#carrouselLeft {

	CURSOR: pointer

}

#carrouselRight {

	CURSOR: pointer

}

#carrouselItemNumIndicator IMG {

	CURSOR: pointer

}

.singleCarouselTop {

	PADDING-BOTTOM: 5px

}

.mouseOver#carrouselLeft {

	BACKGROUND-IMAGE: url(ice_carousl_arrow_left_over.gif)

}

.mouseOver#carrouselRight {

	BACKGROUND-IMAGE: url(ice_carousl_arrow_right_over.gif)

}

#More-shopByTitle {

	MARGIN-TOP: -11px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND-IMAGE: url(morewayshop.jpg); WIDTH: 280px; COLOR: #000000 PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 44px; margin-botoom: 0px

}







.iceCenterContainer {

	MARGIN: auto; WIDTH: 990px

}

